//WCTRestClientController/WCTRCNoticeInfo
"MLS_illegalServer" = "无法连接服务器，请通知管理员处理。";
"MLS_SenderSystem" = "系统通知";
"MLS_NoticeTitle_AccountBossChanged" = "主管/下属关系的异动";
"MLS_NoticeTitle_AccountAbilityChanged" = "用户能力变更";
"MLS_NoticeTitle_AccountSetInheritor" = "用户帐号异动";
"MLS_NoticeTitle_AccountSetToResigned" = "用户帐号异动";
"MLS_NoticeTitle_AccountSubordinateChanged" = "主管/下属关系的异动";
"MLS_NoticeTitle_AccountUserRoleChange" = "用户角色异动";
"MLS_NoticeTitle_ContactSharedFromSomeone" = "同事帮忙扫描的名片";
"MLS_NoticeTitle_ContactBeShared" = "分享的联系人";
"MLS_NoticeTitle_ContactExported" = "CRM通知";
"MLS_NoticeTitle_GlobalShareRuleChange" = "系统权限变更";
"MLS_NoticeTitle_NewAccountCreated" = "用户帐号异动";
"MLS_NoticeTitle_CRMSettingsOpen" = "开启公司CRM 功能";
"MLS_NoticeTitle_CRMSettingsClose" = "关闭公司CRM 功能";
"MLS_NoticeTitle_LowStorageSpace" = "服务器空间不足";
"MLS_NoticeTitle_FileSystemReadOnly" = "服务器空间不足(只读模式)";
"MLS_NoticeTitle_ContactSyncWithExport" = "CRM通知";
"MLS_NoticeTitle_CRMRefreshTokenFail" = "CRM通知";
"MLS_NoticeTitle_SystemMaintenance" = "系统维护";
"MLS_NoticeTitle_BackupFailed" = "备份失败";
"MLS_NoticeTitle_LoginWithUnbindingDevice" = "登录失败";
"MLS_NoticeTitle_SearchEngineDiskInfo" = "搜索引擎通知";

//Content format
"MLS_NoticeContent_AccountBossChanged" = "管理员(%@)将用户(%@)设定为您的主管";
"MLS_NoticeContent_AccountAbilityChanged" = "管理员(%@)已经变更您帐号的能力";
"MLS_NoticeContent_AccountSetInheritor" = "管理员 (%@) 将用户(%@)设定为用户(%@)的继承者";
"MLS_NoticeContent_AccountSetToResigned" = "管理员(%@) 将用户(%@)设定为离职";
"MLS_NoticeContent_AccountSubordinateChanged" = "管理员 (%@) 将用户(%@)设定为您的下属";
"MLS_NoticeContent_AccountUserRoleChange" = "管理员 (%@) 将您的帐号变更为%@";
"MLS_NoticeContent_ContactSharedFromSomeone" = "收到同事(%@)帮忙扫描的%@ 笔名片。\n详细的名片信息，请到\"From %@\" 的类别下查找名片信息";
"MLS_NoticeContent_ContactBeShared" = "%@分享的联系人";
"MLS_NoticeContent_ContactExportedSuccess" = "成功导出: %@笔联系人";
"MLS_NoticeContent_ContactExportedFailed" = "汇出失败: %@笔联系人";
"MLS_NoticeContent_ContactExported" = "联系人已导出";
"MLS_NoticeContent_GlobalShareRuleChange" = "管理员(%@)将系统设定为 %@";
"MLS_NoticeContent_NewAccountCreated" = "管理员(%@) 建立一个新用户(%@)";
"MLS_NoticeContent_CRMSettingsOpen" = "管理员(%@) 开启公司CRM (%@)功能";
"MLS_NoticeContent_CRMSettingsClose" = "管理员(%@) 关闭公司CRM(%@)功能";
"MLS_NoticeContent_LowStorageSpace" = "全部空间: %@\n可用空间: %@\n备注：您可使用的空间已经低于%@，建议您更换更大容量的硬盘。";
"MLS_NoticeContent_FileSystemReadOnly" = "全部空间: %@\n可用空间: %@\n备注：因空间不足，本系统自动启用只读模式，用户无法再新增任何数据，请尽速更换更大容量的硬盘。";
"MLS_NoticeContent_ContactSyncFailed" = "同步失败: %@笔联系人";
"MLS_NoticeContent_SystemMaintenaceStart" = "系统进行维护中，服务器已自动切换到只读模式，用户无法再新增或更新任何数据。";
"MLS_NoticeContent_SystemMaintenaceFinished" = "系统维护已经完成，您可以上传资料到服务器。";
"MLS_NoticeContent_LoginWithUnbindingDevice" = "用户(%@)以未绑定的装置(%@/%@)进行登入。";
"MLS_NoticeContent_BackupFailed_UnsupportFileSystem" = "备份磁盘的文件格式不符，请先将外接硬盘格式化后再进行备份。(仅支援 NTFS, EXT4 and HFS+)";
"MLS_NoticeContent_BackupFailed_InvalidPath" = "备份储存的磁盘不存在或路径不正确，无法进行备份。";
"MLS_NoticeContent_BackupFailed_BackupJobAlreadyRunning" = "服务器正在备份中，无法再次进行备份程序。";
"MLS_NoticeContent_BackupFailed_BackupStorageNotEnough" = "备份磁盘空间不足，无法进行数据库备份，请更换磁盘后再进行备份。";
"MLS_NoticeContent_BackupFailed_WhileImageDataMigration" = "系统数据更新中无法进行备份";
"MLS_NoticeContent_BackupFailed_UnknownType" = "数据库备份失败，请联系蒙恬客服团队协助处理。";
"MLS_NoticeContent_SearchEngineDiskInfo_NotEnough" = "服务器空间不足，搜索引擎无法启动，请先清理服务器的空间。";
"MLS_NoticeContent_SearchEngineDiskInfo_Enough" = "搜索引擎已经可以正常启动。";

//Content value
"MLS_GlobalShareRuleChanged_All" = "全公司共享";
"MLS_GlobalShareRuleChanged_BySetting" = "依据权限设定分享";
"MLS_AccountUserRoleChanged_Normal" = "一般用户";
"MLS_AccountUserRoleChanged_ReadOnly" = "只读用户";
"MLS_AccountUserRoleChanged_Admin" = "管理员";
"MLS_AccountAbilityChanged_Enable" = "开启";
"MLS_AccountAbilityChanged_Disable" = "关闭";
"MLS_AccountAbility_Export" = "导出";
"MLS_AccountAbility_Print" = "打印";
"MLS_AccountAbility_Secretary" = "帮同事扫描名片";

// CRM通知錯誤訊息
"MLS_FailureReason_RequiredCompanyMissing" = "必要的字段遗失：%@";
"MLS_FailureReason_RequestLimitExceeded" = "API请求次数已经到达上限。";
"MLS_FailureReason_RequiredFieldMissing" = "必要的字段遗失: %@";
"MLS_FailureReason_InvalidEmailAddress" = "电子邮件地址无效";
"MLS_FailureReason_APIDisabledForOrg" = "这个组织尚未启用REST API";
"MLS_FailureReason_SalesforceSpaceNotEnough" = "Salesforce空间不足";
"MLS_FailureReason_InternalServerError" = "联机失败或发生例外错误，请通知管理员处理。(%@)";
"MLS_FailureReason_CRMRefreshTokenFail" = "无法取得CRM授权凭证";
"MLS_FailureReason_StringTooLong" = "字段超过长度限制: %@";
"MLS_FailureReason_InvalidOperationWithExpiredPassword" = "用户密码已经过期，请先到Salesforce 网站变更密码后再重新登入。";
"MLS_FailureReason_FieldIntegrityException" = "栏位内容无效: %@";
"MLS_FailureReason_CannotInsertUpdateActivateEntity" = "权限不足无法新增或修改。";
"MLS_FailureReason_MaxContactNumberInDBReached" = "服务器上的数据已达上限(%d笔)";
"MLS_FailureReason_MaxContactNumberOwningReached" = "用户(%@)在服务器上共享的联系人的数据已达上限(%d)笔";
"MLS_FailureReason_MaxContactNumberInPrivateReached" = "用户(%@)在服务器上我的联系人的数据已达上限(%d)笔";
"MLS_FailureReason_MaxContactNumberOwningReached" = "用户(%@)在服务器上共享的联系人的数据已达上限(%d)笔";
"MLS_FailureReason_MaxContactNumberInPrivateReached" = "用户(%@)在服务器上我的联系人的数据已达上限(%d)笔";
